Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1239812 - pwmd: FTBFS in rawhide
Summary: pwmd: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pwmd
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F23FTBFS
TreeView+ depends on / blocked
 
Reported: 2015-07-05 21:13 UTC by Dennis Gilmore
Modified: 2016-12-01 15:55 UTC (History)
1 user (show)

Fixed In Version: pwmd-3.0.18-2.fc23 pwmd-3.0.18-2.fc24 pwmd-3.0.18-2.fc25
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-29 23:53:15 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (deleted)
2015-07-05 21:13 UTC, Dennis Gilmore
no flags Details
root.log (deleted)
2015-07-05 21:13 UTC, Dennis Gilmore
no flags Details
state.log (deleted)
2015-07-05 21:13 UTC, Dennis Gilmore
no flags Details

Description Dennis Gilmore 2015-07-05 21:13:42 UTC
Your package pwmd failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=10140817

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

Comment 1 Dennis Gilmore 2015-07-05 21:13:43 UTC
Created attachment 1047751 [details]
build.log

Comment 2 Dennis Gilmore 2015-07-05 21:13:43 UTC
Created attachment 1047752 [details]
root.log

Comment 3 Dennis Gilmore 2015-07-05 21:13:43 UTC
Created attachment 1047753 [details]
state.log

Comment 4 Jan Kurik 2015-07-15 13:32:12 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 5 Fedora Update System 2016-11-19 19:05:29 UTC
pwmd-3.0.18-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f7bec451fc

Comment 6 Fedora Update System 2016-11-19 19:05:41 UTC
pwmd-3.0.18-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-2fae32d5e1

Comment 7 Fedora Update System 2016-11-19 19:05:49 UTC
pwmd-3.0.18-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-523753aa76

Comment 8 Fedora Update System 2016-11-20 19:53:02 UTC
pwmd-3.0.18-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-2fae32d5e1

Comment 9 Fedora Update System 2016-11-20 21:53:45 UTC
pwmd-3.0.18-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f7bec451fc

Comment 10 Fedora Update System 2016-11-21 21:11:10 UTC
pwmd-3.0.18-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-523753aa76

Comment 11 Fedora End Of Life 2016-11-24 12:05:06 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora Update System 2016-11-29 23:53:15 UTC
pwmd-3.0.18-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-11-30 03:52:47 UTC
pwmd-3.0.18-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-12-01 15:55:47 UTC
pwmd-3.0.18-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.